<configs>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Reseting Trap Doors:
	New material to change sound (surface_category), and particle_category (plant is the least noticable).
	New material for sticky trap door.
	New material for exploding trap door.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<append xpath="/materials">
	<material id="Mtrap">
		<property name="damage_category" value="wood"/>
		<property name="surface_category" value="cloth"/>
		<property name="forge_category" value="wood"/>
		<property name="particle_category" value="plant"/>
		<property name="Hardness" type="float" value="1"/>
		<property name="stepsound" value="wood"/>
		<property name="stability_glue" value="40"/>
		<property name="Mass" type="int" value="5"/>
		<property name="MaxDamage" value="1"/>
		<property name="Experience" value="0"/>
	</material>

	<material id="Mtriggered">
		<property name="damage_category" value="wood"/>
		<property name="surface_category" value="wood"/>
		<property name="forge_category" value="wood"/>
		<property name="Hardness" type="float" value="1"/>
		<property name="stepsound" value="wood"/>
		<property name="stability_glue" value="40"/>
		<property name="Mass" type="int" value="5"/>
		<property name="MaxDamage" value="10"/>
		<property name="Experience" value="0"/>
		<property name="collidable" value="false"/>
	</material>

	<material id="Mstickytrap">
		<property name="damage_category" value="wood"/>
		<property name="surface_category" value="cloth"/>
		<property name="forge_category" value="wood"/>
		<property name="particle_category" value="plant"/>
		<property name="Hardness" type="float" value="1"/>
		<property name="stepsound" value="wood"/>
		<property name="stability_glue" value="40"/>
		<property name="Mass" type="int" value="5"/>
		<property name="MaxDamage" value="1"/>
		<property name="Experience" value="0"/>
		<property name="movement_factor" value="0.05"/>
	</material>

	<material id="Mstickytriggered">
		<property name="damage_category" value="wood"/>
		<property name="surface_category" value="wood"/>
		<property name="forge_category" value="wood"/>
		<property name="Hardness" type="float" value="1"/>
		<property name="stepsound" value="wood"/>
		<property name="stability_glue" value="40"/>
		<property name="Mass" type="int" value="5"/>
		<property name="MaxDamage" value="10"/>
		<property name="Experience" value="0"/>
		<property name="movement_factor" value="0.05"/>
		<property name="collidable" value="false"/>
	</material>

	<material id="MBlockMine">
		<property name="damage_category" value="stone"/>
		<property name="surface_category" value="metal"/>
		<property name="Hardness" type="float" value="1"/>
		<property name="stepsound" value="metal"/>
		<property name="stability_glue" value="40"/>
		<property name="Mass" type="int" value="5"/>
		<property name="StabilitySupport" value="true"/>
		<property name="MaxDamage" value="4"/>
		<property name="Experience" value="0"/>
	</material>
</append>
</configs>